[MODEL_0]
FILE=rs_tormodlin2025.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=rs_tormodlin_t.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=rs_tormodlin_b_.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=rs_tormodlin_ba.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=rs_tormodlin2025_r1.kn5
POSITION=0,0,0
ROTATION=0,0,0